 @media (max-width:920px) {
header nav .navbar {
 max-width: 100%;
 padding: 0 25px;
}
 header nav .navbar .logo a {
 font-size: 27px;
}
header nav .navbar .links li {
 padding: 0 10px;
 white-space: nowrap;
}
header nav .navbar .links li a {
 font-size: 15px;
}
}
 @media (min-width: 1200px) and (max-width: 2499px) {
}
 @media only screen and (max-width: 1440px) {
}
 @media (min-width:1200px) and (max-width: 1499px) {
	 .unlock {
 	padding:0px 0 0 0;
}
	 
	 
}
 @media (min-width: 992px) and (max-width: 1199px) {
 .epc_banner_text h2 {
 width: 100%;
}
.streamline_solar_energy_bg {
	padding: 20px 20px 0;
	border-radius: 10px;
}
.streamline_solar_energy_bg a {
 margin: 10px 0 10px;
}
header nav .navbar .links li {
 padding: 0 14px 0 0px;
}
.solution_made .tabset > label {
 padding: 8px 5px 10px;
 font-size: 13px;
}
.contact_footer ul li a {
 width: 91%;
}
.modules_specially_bx { 
	padding: 52px 10px; 
}
.modules_specially_bx .tab {
 width: 75%;
}.vector1epcimg2 {
	top: 90px ;
	width: 50px ;
}.people_banner {
	padding: 40px 0 10px;
}
}
 @media (min-width: 768px) and (max-width: 991px) {
header nav {
/* position: relative; */
  }header nav {
 position: absolute;
 float: right;
 width: auto;
 padding: 0;
 right: 0;
 left: auto;
}header nav .navbar .links li a.active {
	color: #000 !important;
}header nav .navbar .links li a:hover {
	color: #000 !important;
}header .links li:hover .htmlcss-arrow, header .links li:hover .js-arrow {
	color: #000 !important;
} 
header .navbar .bx-menu {
 display: block;
}header .logo img {
	width: 80px;
}header { 
	padding: 9px 0;
}
header nav .navbar .nav-links {
 position: fixed;
 top: 0;
 left: -100%;
 display: block;
 max-width: 270px;
 width: 100%;
 background:  #3E8DA8;
 line-height: 40px;
 padding: 20px;
 box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
 transition: all 0.5s ease;
 z-index: 1000;
}
header .navbar .nav-links .sidebar-logo {
 display: flex;
 align-items: center;
 justify-content: space-between;
}
header .sidebar-logo .logo-name {
 font-size: 25px;
 color: #000;
}
header .sidebar-logo i, header .navbar .bx-menu {
 font-size: 25px;
 color: #000;
 padding: 10px 0 0;
}
header nav .navbar .links {
 display: block;
 margin-top: 20px;
}
header nav .navbar .links li .arrow {
 line-height: 40px;
}
header nav .navbar .links li {
 display: block;
}
header nav .navbar .links li .sub-menu {
 position: relative;
 top: 0;
 box-shadow: none;
 display: none;
}
header nav .navbar .links li .sub-menu li {
 border-bottom: none;
}
header .navbar .links li .sub-menu .more-sub-menu {
 display: none;
 position: relative;
 left: 0;
}
header .navbar .links li .sub-menu .more-sub-menu li {
 display: flex;
 align-items: center;
 justify-content: space-between;
}
header .links li:hover .htmlcss-arrow, header .links li:hover .js-arrow {
 transform: rotate(0deg);
}
header .navbar .links li .sub-menu .more-sub-menu {
 display: none;
}
header .navbar .links li .sub-menu .more span {
    /* background: red; */
    display: flex;
 align-items: center;
/* justify-content: space-between; */
  }
 header .links li .sub-menu .more:hover .more-sub-menu {
 display: none;
}
header nav .navbar .links li:hover .htmlCss-sub-menu, header nav .navbar .links li:hover .js-sub-menu {
 display: none;
}
header .navbar .nav-links.show1 .links .htmlCss-sub-menu, header .navbar .nav-links.show3 .links .js-sub-menu, header .navbar .nav-links.show2 .links .more .more-sub-menu {
 display: block;
}
header .navbar .nav-links.show1 .links .htmlcss-arrow, header .navbar .nav-links.show3 .links .js-arrow {
 transform: rotate(180deg);
}
header .navbar .nav-links.show2 .links .more-arrow {
 transform: rotate(90deg);
}
 header.sticky {
 background: #fff;
}
 s  header {
 position: relative;
 padding: 10px 0;
 background: #fff;
}.css-typing { 
	padding: 20px 0 0;
}.vector1img2 { 
	width: 56px;
	top: 20px;
}.vector1img3 { 
	right: 50px;
	width: 50px;
	top: 120px;
}.EPC_rightvvideoarow { 
	width: 80px !important; 
}
.css-typing h2 {
 font-size: 24px;
 height: 23px;
}
.unlock p {
	font-size: 14px !important;
	padding: 0px 0 20px;
}
.banner_text {
 top: 40px;
}
.see_pricing {
 position: relative;
 top: 10px;
 margin: 16px 10px 0 0;
 font-size: 14px;
 right: 0;
}
.banner_text {
 position: absolute;
 top: 16%;
}
.banner_video {
 background: #000;
 padding: 0 0 0;
}
.book_A_demo_bx {
	border-radius: 5px;
	padding: 20px;
}
.book_A_demo {
 margin-top: -30px;
}
.unlock img {
 padding: 30px 0 0 0;
}
.book_A_demo_bx h2 {
 font-size: 24px;
 line-height: 35px;
}
.book_A_demo_bx p {
 font-size: 14px;
}
 
 .book___demo_button {
/* text-align: center;
 position: relative;*/
}
.method-1 {
 display: block;
}
.all_page_title h2 {
 font-size: 24px;
 line-height: 30px;
 width: 100%;
}
.all_page_title p {
 font-size: 14px;
 line-height: 23px;
 width: 100%;
 padding: 2px 0 0;
}
.solution_made .tabset {
 padding: 10px 0;
}
.solution_made .tabset > label img {
 padding: 0 7px 0 3px;
display: block;
 margin: auto;
}
.solution_made .tabset > label {
 font-size: 13px;
padding: 12px 0px 16px;
}
.solution_made_tab_text h2 {
 font-size: 24px;
 line-height: 30px;
 padding: 10px 0 0px;
}
.secure_codeurja {
 padding: 30px 0 0;
}
.cloud_titel h2 {
 font-size: 25px;
 line-height: 32px
}
.cloud_titel h2 span {
 display: block;
}
.cloud_titel p {
 font-size: 14px;
 line-height: 20px;
 padding: 0px 0 0;
}
.cloud_titel {
 padding: 0 0 30px 0;
}
.cloud_silder h2 {
 padding: 0 0 2px;
 margin: 0;
}
.cloud_silder p {
 font-size: 14px;
 line-height: 21px;
}.increased_efficiencye_img img, video {
	width: 85%; 
	height: 260px;
}.EPC_rightvvideoarow { 
	top: 20px;
 }
.modules_specially_bx {
 border-radius: 10px;
 padding: 30px 10px;
}
.modules_specially_bx .tab-menu ul li {
	width: 100%;
	padding: 5px 0px 0;
}
.modules_specially_bx .tab-menu ul {
 margin: 0;
 padding: 0;
 width: 100%;
 border-radius: 10px;
}
.modules_specially_bx .tab-menu {
 width: 36%;
}
.modules_specially_bx .tab {
 width: 100%;
 padding: 30px 0px 0;
}
.people_attendance {
 padding: 0 0 0 2px;
}
.modules_specially_bx .tab {
 width: 64% !important;
 padding: 0px 0px 0 30px;
}
.people_img {
 padding: 40px 0 0;
}
.faq_home {
 width: 100%;
 float: left;
 padding: 40px 0 0px;
}
.faq_home h6 {
 font-size: 16px;
 line-height: 13px;
}
.faq_home h2 {
 font-size: 23px;
 line-height: 30px;
}.faq_home .accordion .card-header h2 span {
 	height: 70px;
	padding: 0px 0 0;
}.faq_home .accordion a.btn.btn-link.collapsed {
 	font-size: 16px;
	line-height: 25px; 
}
.faq_home .faq-question {
 font-size: 14px;
 line-height: 18px;
 padding: 10px 0;
 width: 100%;
 margin: 0;
}
.footer_logo {
 text-align: center;
}
.soc_icon {
 text-align: center;
 padding: 30px 0 0;
}
.menu_footer {
 padding: 20px 0 0;
}
footer {
 padding: 80px 0 0;
 background-position: top;
 background-size: cover;
}
.contact_footer h2 {
 font-style: normal;
 font-weight: 600;
 font-size: 18px;
 line-height: 30px;
 color: #FFFFFF;
 padding: 20px 0 0;
}
.contact_footer ul li a {
 font-size: 14px;
}
.contact_footer ul li a {
 width: 88%;
}
.footer_btm p {
 font-size: 14px;
 line-height: 18px;
}
.footer_btm_muenu ul {
 margin: 0;
 padding: 0;
 float: none;
 text-align: right;
}
.footer_btm_muenu ul li {
 float: none;
}
.footer_btm_muenu ul li:first-child::after {
 content: "| ";
 padding: 0 9px;
}
.footer_btm_muenu ul li a {
 font-size: 14px;
}
 .epc_banner_text {
 padding: 40px 0 40px;
}
.epc_banner_text h2 {
 font-size: 24px;
 line-height: 34px;
}
.epc_banner_text p {
 font-size: 14px !important;
 opacity: 0.7;
 padding: 0px 0 30px;
}
.site_updates h2 {
 font-size: 18px !important;
 line-height: 20px !important;
 text-align: center !important;
}
.services__provide h2 {
 text-align: center;
font-size: 24px;
}
.business_operations {
 padding: 0px 0 0;
}
 .streamline_solar_energy_bg {
 padding: 10px;
}
.streamline_solar_energy_bg a {
 margin: 10px 0 10px;
}
.streamline_solar_energy_bg {
 background-size: cover;
}
.business_operations .owl-nav {
 display: none;
}
.business_operations .owl-dots {
 display: none;
}
.solar__energysilder {
 padding: 0;
}
.client_banner_banner_text h2 {
 font-size: 22px;
 line-height: 31px;
 padding: 20px 0 0 0;
}
 .client_banner {
 width: 100%;
 float: left;
 padding: 40px 0 40px;
}
.site_updates h2 {
 font-style: normal;
 font-weight: 600;
 font-size: 16px !important;
 line-height: 20px !important;
 text-align: center !important;
 text-transform: capitalize;
 color: #1F1F1F;
 width: 100%;
 padding: 0 0 5px !important;
 margin: 0;
 float: left;
}
.manage_flows_text h2 {
 font-size: 24px;
 line-height: 35px;
}
.manage_flows_text {
 padding: 50px 0;
}
.manage_flows_text ul li {
 padding: 12px 0 0;
}
 .collaborate_text {
 padding: 0 0 0 0;
}
.collaborate_text h2 {
 font-size: 24px;
 line-height: 31px;
}
.manage_flows {
 padding: 50px 0 0;
}
.streamline_solar_energy_bg {
 background: #f0f9f4;
 padding: 20px;
}
.streamline_solar_energy_bg a {
 font-size: 14px !important;
 padding: 8px 16px !important;
 margin: 23px 10px 10px;
}
 .client_banner_banner_text p {
 padding: 10px 0 10px;
}
.epc_banner_text h2 {
 width: 100%;
}
.increased_efficiencye_text h2 {
 font-size: 24px;
 line-height: 30px;
}
}
@media (max-width:991px) {
header nav {
/* position: relative; */
  }
header .navbar .bx-menu {
 display: block;
}
header nav .navbar .nav-links {
 position: fixed;
 top: 0;
 left: -100%;
 display: block;
 max-width: 270px;
 width: 100%;
 line-height: 40px;
 padding: 20px;
 box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
 transition: all 0.5s ease;
 z-index: 999;
 background: linear-gradient(90deg, #12A9A2 0%, #6EBD49 100%);
}
header .navbar .nav-links .sidebar-logo {
 display: flex;
 align-items: revert;
 justify-content: space-between;
 position: absolute;
 right: 20px;
 top: -10px;
 cursor: pointer;
}
header .sidebar-logo .logo-name {
 font-size: 25px;
 color: #000;
}
header .sidebar-logo i, header .navbar .bx-menu {
	font-size: 25px;
	color: #000;
	padding: 16px 0 0 0;
}
header nav .navbar .links {
 display: block;
 margin-top: 20px;
}
header nav .navbar .links li .arrow {
 line-height: 40px;
}
header nav .navbar .links li {
 display: block;
}
header nav .navbar .links li .sub-menu {
 position: relative;
 top: 0;
 box-shadow: none;
 display: none;
}
header nav .navbar .links li .sub-menu li {
 border-bottom: none;
}
header .navbar .links li .sub-menu .more-sub-menu {
 display: none;
 position: relative;
 left: 0;
}
header .navbar .links li .sub-menu .more-sub-menu li {
 display: flex;
 align-items: center;
 justify-content: space-between;
}
header .links li:hover .htmlcss-arrow, header .links li:hover .js-arrow {
 transform: rotate(0deg);
}
header .navbar .links li .sub-menu .more-sub-menu {
 display: none;
}
header .navbar .links li .sub-menu .more span {
    /* background: red; */
    display: flex;
 align-items: center;
/* justify-content: space-between; */
  }
 header .links li .sub-menu .more:hover .more-sub-menu {
 display: none;
}
header nav .navbar .links li:hover .htmlCss-sub-menu, header nav .navbar .links li:hover .js-sub-menu {
 display: none;
}
header .navbar .nav-links.show1 .links .htmlCss-sub-menu, header .navbar .nav-links.show3 .links .js-sub-menu, header .navbar .nav-links.show2 .links .more .more-sub-menu {
 display: block;
}
header .navbar .nav-links.show1 .links .htmlcss-arrow, header .navbar .nav-links.show3 .links .js-arrow {
 transform: rotate(180deg);
}
header .navbar .nav-links.show2 .links .more-arrow {
 transform: rotate(90deg);
}
.epc_banner {
 padding: 10px 0 20px;
 margin-top: 0;
}
.increased_productivity_bg h2 {
 font-size: 24px;
 line-height: 33px;
}
.problems_people_text h2 {
 font-size: 24px;
 line-height: 40px;
}
.vendor_banner h2 {
 font-size: 24px;
 line-height: 30px;
 width: 100%;
 padding: 50px 0 30px;
}
.vendor_banner {
	padding: 60px 0 150px;
	margin-top: 0;
}
header nav .navbar .links li .sub-menu {
 display: none;
 background-color: transparent;
 border: none;
 width: auto;
 padding: 0 19px;
}
header .navbar .links li .sub-menu a {
 color: #fff !important;
}
header .navbar .links li .sub-menu a:hover {
 color: #000 !important;
}
.epc_banner {
	padding: 70px 0 20px;
	margin-top: 0;
}.vector1epcimg2 { 
	top: 90px;
	width: 50px;
}
.tab_all .tabset > label { 
	width: 20%; 
}
.stay__focused_one { 
	padding: 10px; 
	margin-bottom: 30px;
}.vendor_banner { 
	height: 460px;
}.stay_informed_text p { 
	font-size: 12px;
	line-height: 16px; 
}.stay_informed_one { 
	height: auto;
}
.book___demo_button button { 
	padding: 9px 17px;
	font-size: 14px; 
}.unlock { 
	padding: 0px 0 0 0;
}.problems_people_silder ul {
 	padding: 0 0 0 20px;
	margin-left: 0;
	width: 100%; 
}.problems_people_bg { 
	padding: 40px 33px 20px;
}.text_sales_banner { 
	top: 0; position:relative;
	bottom: 0px;
	padding: 0 0 30px;
}.text_sales_banner .epc_banner_text h2 { 
	width: 100% !important;
}.text_sales_banner .epc_banner_text {
	padding: 10px 0 0 !important;
}
.about_banner_text h2 { 
	font-size: 24px; 
}.about_banner_text p { 
	font-size: 14px; 
	margin: 35px 0 24px 0;
 }.about_banner_btm {
	width: 100%;
	float: left;
	margin-top: -26px; 
}
.about_banner_btm_bx p { 
	font-size: 14px; 
}

}
 @media only screen and (max-width: 767px) {
 header.sticky {
 background: #000;
}
header nav {
 position: absolute;
 float: right;
 width: auto;
 padding: 0;
 right: 0;
 left: auto;
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
 display: inline-block;
}
.owl-carousel .nav-btn {
 width: 80px;
 top: 0;
}
.owl-carousel .prev-slide {
 background-size: 28px;
}
.owl-carousel .next-slide {
 background-size: 43px;
}
.alltopbutton {
	justify-content: center;
	padding: 0 25px 0 0;
}
.upsale_button_top {
 font-size: 14px;
}
heade.upsale-button {
 font-size: 14px;
}
r.sticky .bx-menu {
 color: #000 !important;
}
.upsale_button_demo {
 font-size: 14px;
}
header.sticky .sidebar-logo i, header .navbar .bx-menu {
 color: #000;
}
header nav .navbar .links li a:hover {
 color: #000 !important;
}
.nav_tow .navbar .links li a {
 color: #fff !important;
}
header nav .navbar .links li a.active .fa {
 color: #000 !important;
}
.about_banner_text h2 {
 font-size: 28px;
}
header .links li:hover .htmlcss-arrow, header .links li:hover .js-arrow {
 color: #000 !important;
}
header .nav_tow .links li .fa {
 padding: 0 0 0 5px;
 color: #fff !important;
}
 header nav .navbar .links li a.active {
 color: #000 !important;
}
 header {
 position: relative;
 padding: 10px 0;
 background: #fff;
}
.css-typing h2 {
 font-size: 24px;
 height: 23px;
}
 .unlock p {
 font-size: 14px !important;
 padding: 20px 0 10px;
}
.banner_text {
 top: 40px;
}
.see_pricing {
 position: relative;
 top: 10px;
 text-align: center;
left: 0;
 margin: 16px 10px 0 0;
 font-size: 14px;
}
.banner_text {
 position: relative;
 top: 40px;
}
.banner_video {
 background: #000;
 padding: 0 0 60px;
}
.book_A_demo_bx {
 background: none;
}
 .book_A_demo_bx {
 border-radius: 5px;
 padding: 10px;
}
.book_A_demo {
 margin-top: 0;
}
.unlock img {
 padding: 30px 0 0 0;
}
.book_A_demo {
padding: 0 0 20px 0;
 margin-top: 0;
 background: linear-gradient(90deg, #12A9A2 0%, #6EBD49 100%);
}
.book_A_demo_bx h2 {
 font-size: 24px;
 line-height: 35px;
}
.book_A_demo_bx p {
 font-size: 14px;
}
.allbutton_demo {
 justify-content: center;
 padding: 29px 0 0 0;
}
.vector1img2 {
 width: 30px;
 top: 10px;
}
.vector1img3 {
 right: 10px;
 width: 40px;
 top: 65px;
}
.book___demo_button button {
 position: relative;
 top: 20px;
 left: 0;
transform: inherit;
 right: 0;
text-align: center;
float: none;
}
 .book___demo_button {
 text-align: center;
 position: relative;
}
.method-1 {
 display: block;
}
.all_page_title h2 {
 font-size: 24px;
 line-height: 30px;
 width: 100%;
}
.all_page_title p {
 font-size: 14px;
 line-height: 23px;
 width: 100%;
 padding: 2px 0 0;
}
.solution_made .tabset {
 padding: 10px 0;
}
.solution_made .tabset > label img {
 padding: 0 7px 0 3px;
display: block;
 margin: auto;
}
.solution_made .tabset > label {
 font-size: 13px;
 padding: 12px 2px 9px;
width: 20%;
}
.solution_made_tab_text h2 {
 font-size: 24px;
 line-height: 30px;
 padding:30px 0 0px;
}
.secure_codeurja {
 padding: 30px 0 0;
}
.cloud_titel h2 {
 font-size: 25px;
 line-height: 32px;
 text-align: center;
}
.cloud_titel h2 span::before {
 left: 5px;
}
.modules_specially {
 background: #f0f9f4;
}
.cloud_titel h2 span {
 display: inline-block;
 width: 155px;
}
.cloud_titel p {
 font-size: 14px;
 line-height: 20px;
 padding: 0px 0 0;
}
.cloud_titel {
 padding: 0 0 30px 0;
}
.cloud_silder h2 {
 padding: 0 0 2px;
 margin: 0;
}
.cloud_silder p {
 font-size: 14px;
 line-height: 21px;
}
.modules_specially_bx {
 border-radius: 10px;
 padding: 30px 0;
}
.modules_specially_bx .tab-menu ul li {
 width: 100%;
 padding: 8px 0px 0;
}
.modules_specially_bx .tab-menu ul {
 margin: 0;
 padding: 0;
 width: 100%;
 border-radius: 10px;
}
.modules_specially_bx .tab-container {
 width: 100%;
 padding: 20px 20px;
}
.modules_specially_bx .tab {
 width: 100%;
 padding: 30px 0px 0;
}
.people_attendance {
 padding: 0 0 0 2px;
}
.people_img {
 padding: 40px 0 0;
}
 .faq_home h6 {
 font-size: 14px;
 padding: 40px 0 0;
}
.faq_home {
 width: 100%;
 float: left;
 padding: 40px 0 0px;
}
.faq_home h6 {
 font-size: 16px;
 line-height: 13px;
}
.faq_home h2 {
 font-size: 20px;
 line-height: 30px;
}
.accordion {
 padding: 0px 0 0 0;
}
.faq_home .faq-question {
 font-size: 14px;
 line-height: 18px;
 padding: 10px 0;
 width: 100%;
 margin: 0;
}
.footer_logo {
 text-align: center;
}
.soc_icon {
 text-align: center;
 padding: 30px 0 0;
}
.menu_footer {
 padding: 20px 0 0;
}
footer {
 padding: 80px 0 0;
 background-position: top;
 background-size: cover;
}
.contact_footer h2 {
 font-style: normal;
 font-weight: 600;
 font-size: 18px;
 line-height: 30px;
 color: #FFFFFF;
 padding: 20px 0 0;
}
.contact_footer ul li a {
 font-size: 14px;
}
.footer_btm p {
 font-size: 14px;
 line-height: 18px;
 text-align: center;
}
.footer_btm_muenu ul {
 margin: 0;
 padding: 0;
 float: none;
 text-align: center;
}
.footer_btm_muenu ul li {
 float: none;
}
.footer_btm_muenu ul li:first-child::after {
 content: "| ";
 padding: 0 9px;
}
.footer_btm_muenu ul li a {
 font-size: 14px;
}
.epc_banner_text {
 padding: 40px 0 40px;
}
.epc_banner_text h2 {
 font-size: 24px;
 line-height: 34px;
 width: 100%;
}
.epc_banner {
 padding: 10px 0 30px;
 margin-top: 0;
}
.increased_efficiencye_text {
 padding: 40px 0 0 0;
}
.epc_banner_text p {
 font-size: 14px !important;
 opacity: 0.7;
 padding: 0px 0 30px;
}
.services__provide h2 {
 font-size: 25px;
 line-height: 30px;
 text-align: center;
 padding: 0 0 30px 0px;
}
 .solar__energysilder {
 padding: 0;
}
.client_banner_banner_text h2 {
 font-size: 22px;
 line-height: 31px;
 padding: 20px 0 0 0;
}
 .client_banner {
 width: 100%;
 float: left;
 padding: 40px 0 40px;
}
.site_updates h2 {
 font-style: normal;
 font-weight: 600;
 font-size: 16px !important;
 line-height: 20px !important;
 text-align: center !important;
 text-transform: capitalize;
 color: #1F1F1F;
 width: 100%;
 padding: 0 0 5px !important;
 margin: 0;
 float: left;
}
.manage_flows_text h2 {
 font-size: 24px;
 line-height: 35px;
}
.manage_flows_text {
 padding: 50px 0;
}
.manage_flows_text ul li {
 padding: 12px 0 0;
}
 .collaborate_text {
 padding: 0 0 0 0;
}
.collaborate_text h2 {
 font-size: 24px;
 line-height: 20px;
 padding: 20px 0 0;
}
.manage_flows {
 padding: 50px 0 0;
}
.streamline_solar_energy_bg {
 background: #f0f9f4;
 padding: 20px;
}
/*.streamline_solar_energy_bg a {
 font-size: 14px !important;
 padding: 8px 16px !important;
 margin: 3px;
}*/
.increased_efficiencye_text h2 {
 font-size: 24px;
 line-height: 27px;
}
.all_page_title h2.titlehome {
 font-size: 24px;
 line-height: 27px;
}
.solution_made .tabset.tabset_homepage > label {
 padding: 8px 5px 10px;
 font-size: 12px;
 width: 25%;
}
.solution_made_tab_images img {
 display: none;
}
.increased_efficiencye_img img, video {
 width: 100%;
}
.cloud_titel {
 margin-top: 0;
}
.solution_made .tabset > label {
	font-size: 13px;
	padding: 12px 2px 9px;
	width: 25%;
}.solution_made_tab_images { 
	padding: 50px 10px 0 0;
}
.problems_people_bg {
 padding: 10px;
}
.problems_people_text h2 {
 font-size: 24px;
 line-height: 30px;
}
.increased_productivity_bg h2 {
 font-size: 24px;
 line-height: 30px;
}
.increased_productivity_bg {
 border-radius: 10px;
 padding: 15px;
}
.increased_productivityimg img {
 padding: 30px 0 0 0;
}
.papple_page_features .tab-a p {
 float: left;
 text-align: left;
 padding: 0 0 0 10px;
}
.modules_specially_bx .tab-a img {
 float: left;
}
.modules_specially_bx .tab-menu ul li a {
 text-align: left;
 float: left;
 width: 100%;
}
.problems_people_text {
 padding: 20px 0 0 0;
}
.vendor_banner h2 {
 font-size: 24px;
 line-height: 34px;
 color: #000;
 width: 100%;
 padding: 50px 0 30px;
}
.vendor_banner {
 padding: 10px 0 70px;
 margin-top: 0px;
}
.people_faq .faq-title {
 font-size: 14px;
}
header nav .navbar .links li .sub-menu {
 display: none;
 background-color: transparent;
 border: none;
 width: auto;
 padding: 0 19px;
}
header .navbar .links li .sub-menu a {
 color: #fff !important;
}
header .navbar .links li .sub-menu a:hover {
 color: #000 !important;
}
.about_banner_text h2 {
 font-size: 24px;
}
.about_banner_btm {
 margin-top: 0;
}.vector1epcimg2 {
 	right: 0;
	top: 20px;
	width: 50px;
}.epc_bannerbtm {  display:none
} .EPC_rightvvideoarow2 {
  display:none
}
.about_banner_btm_bx {
 padding: 15px 0px;
}
.collaborate_text p {
 padding: 0;
 margin: 0;
}
.collaborate_text p {
 padding: 10px 0;
 margin: 0;
}
.cloud_all_item .owl-nav.disabled {
 position: relative !important;
 left: 0 !important;
 bottom:10px !important;
}
.tab-menu {
 width: 100%;
}.vendor_banner { 
	height: 340px;
}.stay_informed_one { 
	margin-bottom: 10px;
}.book_A_demo_epc {
	margin-top: 30px !important;
}.solution_madevendor .tabset > label {
	width: 33% !important;
}.stay_informed_icon img {
	width: 90%;
 }
.vendor_banner.client_banner { height:auto;}
.client_banner { 
	background: #fff;
}
.vendor_banner.client_banner { height:auto;}
.client_banner { 
	background: #fff;
}
.vector1img_people { 
	top: 15px;
	width: 40px !important;
}.unlock { 
	padding: 20px 0 0 0;
}.streamline_solar_energy_bg .all_page_title h2 {
	width: 100% !important;
	font-size: 15px !important;
	line-height: 22px !important;
	font-weight: normal;
}.streamline_solar_energy_bg h4 {
	font-weight: normal;
	font-size: 14px; 
}.streamline_solar_energy_bg .all_page_title p {
	font-size: 12px; 
}
.tab-menu.products_featurestab {
	width: 100%;
}.products_featurestab_tabright {
	width: 100% !important;
}.modules_specially { 
	background: #fff !important;
}
.EPC_reimbursements {
	display: none;
}.problems_people { 
	background: #eff8f3;
}.about_banner_btm_bx p { 
	font-size: 14px; 
	text-align: justify;
}.about__rightvvideoarow { 
	display: none;
}
.collaborate_img {
	width: 100%; 
}.collaborate_text p { 
	font-size: 14px;
	text-align: justify;
}
.mobilepadd{padding-top:0 !important;}
.mission_bxtext { 
	padding: 0;
}.mission { 
	background: #f0f9f4;
}.mission_bxtext p {
	font-size: 14px;
	text-align: justify;
} 

}
 @media only screen and (max-width: 575px) {
header.sticky {
 background: #fff;
}
header .logo img {
 width: 70px;
}header .sidebar-logo i, header .navbar .bx-menu {
 	padding: 7px 0 0 0;
}
.upsale_button_top {
 width: 210px;
 font-size: 14px;
}
.upsale_button_top {
 width: 170px;
 font-size: 14px;
}
.upsale_button_top span:hover {
 background: linear-gradient(90deg, #6EBD49 0%, #12A9A2 100%);
 color: #fff;
}
.upsale_button_call {
 height: 44px;
 width: 44px;
}
.upsale_button_top span {
 background: #fff;
color: #2faf86;
}.manage_silder_left img {
	width: 100%;
	float: left;
	margin-left: 50px; 
	top: 30px;
}
 .desktop_view {
 display: none;
}
.mobile_view {
 display:  inline-block;
}
.alltopbutton {
 display: flex;
 align-items: start;
 justify-content: center;
}
 .upsale_button_top {
 margin-left: 0;
}
header.sticky .sidebar-logo i, header .navbar .bx-menu {
 color: #000;
}
header nav .navbar .links li a:hover {
 color: #000 !important;
}
.nav_tow .navbar .links li a:hover {
 color: #000 !important;
}

.see_pricing_bx {
 text-align: center;
}
.problems_people_bg {
 padding: 10px;
}
.problems_people_text h2 {
 font-size: 24px;
 line-height: 30px;
}
 header {
 position: relative;
 padding: 10px 0;
 background: #fff;
}
.css-typing h2 {
 font-size: 24px;
 height: 23px;
}
.solution_made .tabset.tabset_homepage > label {
 padding: 8px 5px 10px;
 font-size: 12px;
 width: 25%;
}
.EPC_rightvvideoarow {
 display: none;
}
.solution_made_tab_images {
	padding: 40px 0 0;
}.increased_efficiencye_text ul li { 
	padding: 7px 0 0; 
}
.increased_efficiencye_img img, video {
 height: 200px;
}
.solution_made_tab_text p {
 text-align: justify;
}
.cloud_titel {
 margin-top: 0;
}
.solution_made .tabset > label {
	font-size: 13px;
	padding: 12px 2px 9px;
	width: 25%;
}
 .unlock p {
 font-size: 14px !important;
 padding: 20px 0 10px;
}
.banner_text {
 top: 40px;
}
.see_pricing {
 position: inherit;
 top: 0;
 left: 0;
 margin: 16px 10px 0 0;
 font-size: 14px;
}
.banner_text {
 position: relative;
 top: 40px;
}
.banner_video {
 background: #000;
 padding: 0 0 60px;
}
 .book_A_demo_bx {
 border-radius: 5px;
 padding: 10px;
}
.book_A_demo {
 margin-top: 0;
}
.unlock img {
 padding: 30px 0 0 0;
}
.book_A_demo {
padding: 0 0 20px 0;
 margin-top: 0;
 background: linear-gradient(90deg, #12A9A2 0%, #6EBD49 100%);
}
.book_A_demo_bx h2 {
 font-size: 24px;
 line-height: 35px;
}
.book_A_demo_bx p {
 font-size: 14px;
}
.book___demo_button button {
 position: relative;
 top: 20px;
 left: 0;
transform: inherit;
 right: 0;
text-align: center;
float: none;
}
 .book___demo_button {
 text-align: center;
 position: relative;
}
.method-1 {
 display: block;
}
.all_page_title h2 {
 font-size: 24px;
 line-height: 30px;
 width: 100% !important;
}.business_operations { 
	padding: 20px 0 0;
 }
.all_page_title p {
 font-size: 14px;
 line-height: 23px;
 width: 100%;
 padding: 2px 0 0;
}
.solution_made .tabset {
 padding: 10px 0;
}
.solution_made .tabset > label img {
 padding: 0 7px 0 3px;
display: block;
 margin: auto;
}
.solution_made .tabset > label {
 font-size: 12px;
}
.solution_made_tab_images video {
 width: 100%;
}
.solution_made_tab_text h2 {
 font-size: 24px;
 line-height: 30px;
 padding: 30px 0 10px;
}
.secure_codeurja {
 padding: 30px 0 0;
}
.cloud_titel h2 {
 font-size: 25px;
 line-height: 32px
}
.cloud_titel h2 span {
 display: inline-block;
}
.cloud_titel p {
 font-size: 14px;
 line-height: 20px;
 padding: 0px 0 0;
}
.cloud_titel {
 padding: 0 0 0px 0;
}
.solution_made .tab-panel {
 padding: 30px 0 30px;
}
.cloud_silder h2 {
 padding: 0 0 2px;
 margin: 0;
}
.cloud_silder p {
 font-size: 14px;
 line-height: 21px;
}
.modules_specially_bx {
 border-radius: 10px;
 padding: 30px 0;
}
.modules_specially_bx .tab-menu ul li {
 width: 100%;
 padding: 8px 0px 0;
}
.modules_specially {
 background: #f0f9f4;
}
.modules_specially_bx .tab-menu ul {
 margin: 0;
 padding: 0;
 width: 100%;
 border-radius: 10px;
}
.modules_specially_bx .tab-container {
 width: 100%;
 padding: 20px 0px;
}
.modules_specially_bx .tab {
 width: 100%;
 padding: 30px 0px 0;
}
.people_attendance {
 padding: 0 0 0 2px;
}
.people_img {
 padding: 40px 0 0;
}
.faq_home h6 {
 font-size: 14px;
 padding: 40px 0 0;
}
.faq_home {
 width: 100%;
 float: left;
 padding: 40px 0 0px;
}
.faq_home h6 {
 font-size: 16px;
 line-height: 13px;
}
.faq_home h2 {
 font-size: 20px;
 line-height: 30px;
}
.accordion {
 padding: 0px 0 0 0;
}
.faq_home .accordion a.btn.btn-link.collapsed {
 font-size: 14px;
 line-height: 25px;
}
.faq_home .accordion .card-header h2 span {
 height: 60px;
 padding: 4px 0 0;
}
.faq_home .faq-question {
 font-size: 14px;
 line-height: 18px;
 padding: 10px 0;
 width: 100%;
 margin: 0;
}
.footer_logo {
 text-align: center;
}
.footer_logo img {
 width: 110px;
}
.soc_icon {
 text-align: center;
 padding: 30px 0 0;
}
.menu_footer {
 padding: 20px 0 0;
}
footer {
 padding: 80px 0 0;
 background-position: top;
 background-size: cover;
}
.contact_footer h2 {
 font-style: normal;
 font-weight: 600;
 font-size: 18px;
 line-height: 30px;
 color: #FFFFFF;
 padding: 20px 0 0;
}
.contact_footer ul li a {
 font-size: 14px;
}
.footer_btm p {
 font-size: 14px;
 line-height: 18px;
 text-align: center;
}
.footer_btm_muenu ul {
 margin: 0;
 padding: 0;
 float: none;
 text-align: center;
}
.footer_btm_muenu ul li {
 float: none;
}
.footer_btm_muenu ul li:first-child::after {
 content: "| ";
 padding: 0 9px;
}
.footer_btm_muenu ul li a {
 font-size: 14px;
}.EPC_rightvvideoarow2 {
	display: none;
}.vector1epcimg2 { 
	top: 10px;
	width: 50px;
}.epc_bannerbtm { 
	display: none;
}.ellips1 { 
	width: 100% !important;
}
.epc_banner_text {
 padding: 40px 0 0;
}
.epc_banner_text h2 {
	font-size: 24px;
	line-height: 34px;
	width: 100%;
	text-align: left;
}
.epc_banner {
 padding: 10px 0 10px;
 margin-top: 0;
}
.epc_banner_text p {
	font-size: 14px !important;
	opacity: 1;
	padding: 0px 0 30px;
	text-align: left;
	line-height: 25px;
}
.site_updates h2 {
 font-size: 16px !important;
 line-height: 20px !important;
 text-align: center !important;
 padding: 0 0 5px !important;
 float: left;
}
 .client_banner_banner_text h2 {
 font-size: 24px;
 line-height: 30px;
 padding: 50px 0 0 0;
}
.services__provide {
 padding: 30px 0 0;
}
.increased_efficiencye_text {
 padding: 30px 0 0 0;
}
 .client_banner {
 padding: 0px 0 0px;
}
.services__provide h2 {
 font-size: 24px;
}
.manage_flows_text h2 {
 font-size: 24px;
 line-height: 32px;
}
.manage_flows_text {
 padding: 50px 0 0;
}
.collaborate_text h2 {
 font-size: 22px;
 line-height: 32px;
 padding: 20px 0 0;
}
.collaborate_text {
 padding: 0 0 0 0;
}
 .streamline_solar_energy_bg {
 background: #f0f9f4;
 padding: 20px;
}
/*.streamline_solar_energy_bg a {
 font-size: 14px !important;
 padding: 8px 16px !important;
 margin: 3px;
}*/
.contact_footer ul li a {
 width: 89%;
}
 .demo_button_header_tow {
 display: none;
}
.increased_efficiencye_text h2 {
 font-size: 24px;
 line-height: 27px;
}
header nav .navbar .links li a:hover {
 color: #000;
}
.upsale-button {
 font-size: 14px;
}
.upsale_button_demo {
 font-size: 14px;
}.vendor_banner { 
	height: 340px;
}.stay_informed_one { 
	margin-bottom: 10px;
}.book_A_demo_epc {
	margin-top: 30px !important;
}.solution_madevendor .tabset > label {
	width: 33% !important;
}
.vendor_banner.client_banner { height:auto;}
.client_banner { 
	background: #fff;
}
.vector1img_people { 
	top: 15px;
	width: 40px !important;
}.unlock { 
	padding: 20px 0 0 0;
}.streamline_solar_energy_bg .all_page_title h2 {
	width: 100% !important;
	font-size: 15px !important;
	line-height: 22px !important;
	font-weight: normal;
}.streamline_solar_energy_bg h4 {
	font-weight: normal;
	font-size: 14px; 
}.streamline_solar_energy_bg .all_page_title p {
	font-size: 12px; 
}
.tab-menu.products_featurestab {
	width: 100%;
}.products_featurestab_tabright {
	width: 100% !important;
}.modules_specially { 
	background: #f0f9f4 !important;
}
.EPC_reimbursements {
	display: none;
}
.text_sales_banner { 
	top: 0; position:relative;
	bottom: 0px;
	padding: 0 0 30px;
}.text_sales_banner .epc_banner_text h2 { 
	width: 100% !important;
}.text_sales_banner .epc_banner_text {
	padding: 10px 0 0 !important;
}.people_faq .faq-section .faq-accordions .accordion-row ul li {
 	font-size: 14px; 
}.people_faq .faq-section .faq-accordions .accordion-row ul li::before {
 	float: left;
}.problems_people_text p { 
	font-size: 14px; 
}.collaborate_text ul li { 
	font-size: 14px; 
}.vector1img_warehouse_stock {
 	top: 20px;
	width: 45px !important;
}.about_banner_btm_bx p { 
	font-size: 14px; 
	text-align: justify;
}.about__rightvvideoarow { 
	display: none;
}
.collaborate_img {
	width: 100%; 
}.collaborate_text p { 
	font-size: 14px;
	text-align: justify;
}
.mobilepadd{padding-top:0 !important;}
.mission_bxtext { 
	padding: 0;
}.mission { 
	background: #f0f9f4;
}.mission_bxtext p {
	font-size: 14px;
	text-align: justify;
} 

}
 @media (max-width:370px) {
header nav .navbar .nav-links {
 max-width: 100%;
}
}
